Subject: Re: Order Date: Feb 12, 2025 Order:#112-0529999-5770653 #Ref 20250218003426750
From: Louise Habrack <[email-masked]>
To: [email-masked]
Cc: <[email-masked]>
Date: Sun, 23 Feb 2025 07:13:40 -0500

It is in the subject line above. 

Louise P. Habrack
3 Ireton Key
Colts Neck, NJ 07722

> On Feb 18, 2025, at 12:22 PM, [email-masked] wrote:
> 
> 
> Hello Edward,
> 
> 
> 
> Thank you for reaching out.
> 
> 
> 
> May I know your order number so I can check?
> 
> 
> 
> Sincerely,
> 
> Giselle
> 
> Designer Living Customer Service
> 
> [email-masked]
> 
> 
> 
> ===============================================================================
> 
> Good afternoon.
> 
> We just received the canvas wall decor and have not even opened the box when we noticed it is 15% less. I paid 111.99 and today it is $95.17.  Can you please credit my account the difference of $16.82?  
> If not, I will return and repurchase which is a waste of your shipping costs.
> 
> Thank you,
> Edward & Louise Habrack
> 3 Ireton Key
> Colts Neck, NJ 07722